
	
            
		.bg-1726 {background-image: url('/fileadmin/_processed_/a/5/csm_stage-background_4c11640145.png'); }
            
        /* Small devices (landscape phones, 576px and up) */
		@media (min-width: 576px) {
        .bg-1726 {background-image: url('/fileadmin/_processed_/a/5/csm_stage-background_82d0c97c68.png');}
		}

		/* Medium devices (tablets, 768px and up) */
		@media (min-width: 768px) {
        .bg-1726 {background-image: url('/fileadmin/_processed_/a/5/csm_stage-background_38934c8d35.png');}
		}

		/* Large devices (desktops, 992px and up) */
		@media (min-width: 992px) {
        .bg-1726 {background-image: url('/fileadmin/_processed_/a/5/csm_stage-background_f53192ed26.png');}
		}

		/* Extra large devices (large desktops, 1200px and up) */
		@media (min-width: 1200px) {
        .bg-1726 {background-image: url('/fileadmin/_processed_/a/5/csm_stage-background_b00d982947.png');}
		}
        
	



	
            
		.bg-1727 {background-image: url('/fileadmin/_processed_/7/f/csm_background_b8d3e65704.png'); }
            
        /* Small devices (landscape phones, 576px and up) */
		@media (min-width: 576px) {
        .bg-1727 {background-image: url('/fileadmin/_processed_/7/f/csm_background_346c0eb858.png');}
		}

		/* Medium devices (tablets, 768px and up) */
		@media (min-width: 768px) {
        .bg-1727 {background-image: url('/fileadmin/_processed_/7/f/csm_background_81171b8311.png');}
		}

		/* Large devices (desktops, 992px and up) */
		@media (min-width: 992px) {
        .bg-1727 {background-image: url('/fileadmin/_processed_/7/f/csm_background_418ad07a65.png');}
		}

		/* Extra large devices (large desktops, 1200px and up) */
		@media (min-width: 1200px) {
        .bg-1727 {background-image: url('/fileadmin/_processed_/7/f/csm_background_759a916aeb.png');}
		}
        
	


